Subject: [apps-discuss] new internet-draft: GISpL - Gestural Interface Specification Language

From: Florian Echtler <[email-masked]>
Date: Mon, 07 Mar 2011 17:49:21 +0100

Hello everyone,

I'd like to announce that I've just uploaded an internet-draft for which
I'm hoping to receive some comments & feedback:

http://www.ietf.org/internet-drafts/draft-echtler-gispl-specification-00.txt

This is very likely best discussed as a working group document in the
appsawg, AFAICT. In particular, I'm interested to know whether this
draft could also be published as an informational RFC in the future
(since its topic is quite far off the norm).

A HTML version generated by xml2rfc is also available at
http://gispl.org/ .

Looking forward to your comments,
Yours, Florian Echtler